body{
    margin: 0;
    width: 100vh;
    height: 100vh;
    background: gray;
}
.content{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.stories-circle {
    position: absolute;
    width: 200px;
    height: 200px;
    border-radius: 100%;
    align-items: center;
}
.stories-circle > img {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 100%;
}
.stories-circle > span{
    position: absolute;
    width: 225px;
    height: 225px;
    top: -13px;
    left: -13px;
    background-image: radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
    border-radius: 100%;
}
.stories {
    position: absolute;
    width: 360px;
    height: 620px;
    display: flex;
    justify-content: center;
}
.bar-progress {
    position: absolute;
    display: flex;
    width: 350px;
    height: 30px;
    padding: 0.8rem;
    justify-content: space-between;
    z-index: 2;
}
.bar-progress > div {
    width: 60px;
    height: 5px;
    background: rgba(3, 3, 3, 0.568);
    border-radius: 5px;
    z-index: 1;
}
.active {
    position: absolute;
    width: 100%;
    height: 5px;
    border-radius: 5px;
    background-color: #FFFF;
    animation: progress-bar 5s linear infinite;
    z-index: 55555;
}
.arrow-direction {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.arrow-down {
    position: absolute;
    border: solid black;
    border-width: 0 10px 10px 0;
    display: inline-block;
    padding: 10px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    opacity: 0.45;
    z-index: 3;
    animation: MoveUpDown .8s linear infinite;
}
.arrow-right {
    position: absolute;
    border: solid black;
    border-width: 0 10px 10px 0;
    display: inline-block;
    padding: 7px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    align-items: center;
    right: -2rem;
    z-index: 3;
}
.arrow-left {
    position: absolute;
    border: solid black;
    border-width: 0 10px 10px 0;
    display: inline-block;
    padding: 8px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    align-items: center;
    left: -2rem;
    z-index: 3;
}
@keyframes MoveUpDown {
    from {
        bottom: 1rem;
    }
    to { 
        bottom: .5rem;
    }
}
.stories-image {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 10px;
    border: 5px solid;
}
.text-emphasis {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0px;
    border-top: 3px solid black;
    display: flex;
    justify-content: center;
    background: white;
    z-index: 1;
}
.text-emphasis > i {
    margin: 15px;
    position: absolute;
    bottom: 2rem;
    font-family: sans-serif;
    color: gray;
    font-weight: bold;
    font-size: 15px;
}
.text-emphasis > p {
    position: absolute;
    width: 100%;
    bottom: 2rem;
    font-family: sans-serif;
    color: rgb(49, 49, 49);
    text-align: center;
    font-size: 18px;
    z-index: 1;
}
.text-emphasis > h1 {
    position: absolute;
    bottom: 4rem;
    font-weight: bold;
    text-align: center;
    width: 75%;
    font-family: sans-serif;
    align-items: center;
    color: rgb(70, 70, 70);
    font-size: 30px;
    z-index: 1;
}
.text-emphasis > img {
    width: 100%;
    height: 70%;
}
.text-normal {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.text-normal > p {
    position: absolute;
    width: 100%;
    bottom: 2rem;
    font-family: sans-serif;
    margin-left: 20px;
    color: #FFF;
    text-align: start;
    font-size: 18px;
    z-index: 1;
    animation: text-normal 1s linear;
}
.text-normal > h1 {
    position: absolute;
    width: 80%;
    text-align: start;
    margin-left: 20px;
    bottom: 4rem;
    font-weight: bold;
    font-family: sans-serif;
    color: #FFF;
    font-size: 40px;
    animation: text-normal 1s linear;
    z-index: 1;
}
.text-normal > img {
    position: absolute;
    width: 100%;
    height: 100%;
}

@keyframes progress-bar {
    0% {
        width: 0px;
    }
    25% {
        width: 15px;
    }
    50% {
        width: 30px;
    }
    75% {
        width: 45px;
    }
    100% {
        width: 60px;
    }
}
@keyframes text-normal {
    0% {
        margin-left: 300px;
    }
    10% {
        margin-left: 200px;
    }
    20% {
        margin-left: 100px;
    }
    30% {
        margin-left: 55px;
    }
    40% {
        margin-left: 50px;
    }
    50% {
        margin-left: 45px;
    }
    60% {
        margin-left: 40px;
    }
    70% {
        margin-left: 35px;
    }
    80% {
        margin-left: 30px;
    }
    90% {
        margin-left: 25px;
    }
    100% {
        margin-left: 20px;
    }
}
.navigation {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
}
.prev {
    width: 50%;
    height: 95%;
    opacity: 0;
    z-index: 555;
}
.next {
    width: 50%;
    height: 95%;
    opacity: 0;
    z-index: 555;
}